/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Joshua Riverdale
 Author URI:   
 Template:     generatepress
 Version:      09.11.25
*/

/* BREAKPOINTS */
@media (max-width: 768px) {
    /* CSS in here for mobile only */
}
@media (min-width: 769px) and (max-width: 1024px) {
    /* CSS in here for tablet only */
}
@media (min-width: 1025px) {
    /* CSS in here for desktop only */
}

/* FONTS */

@font-face {
font-family: 'Proxima Nova';
src: url('https://www.transhealthcare.org/wp-content/themes/generatepress_child/proximanova-regular.eot');
src: url('https://www.transhealthcare.org/wp-content/themes/generatepress_child/proximanova-regular.eot?#iefix') format('embedded-opentype'),
url('https://www.transhealthcare.org/wp-content/themes/generatepress_child/proximanova-regular.woff2') format('woff2'), 
url('https://www.transhealthcare.org/wp-content/themes/generatepress_child/proximanova-regular.woff') format('woff'), 
url('https://www.transhealthcare.org/wp-content/themes/generatepress_child/proximanova-regular.ttf') format('truetype') 
}

/* GLOBAL */

#content H4 {
	font-size: 17px;
	font-weight: bold;
}

a, a:visited {
    text-decoration: underline;
}

.archive a, a:visited {
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: none !important;
	color: #EA8100;
}

UL {
	margin-left: 2em;
}

UL LI {
	list-style-type: square;
}

.wp-block-jetpack-layout-grid .wp-block-jetpack-layout-grid-column {
	word-break: normal !important;
    word-wrap: normal !important;
	-webkit-hyphens: none !important;
        -ms-hyphens: none !important;
	hyphens: none !important; /* This doesn't work; edit front.css */
}

.inside-header, #primary-menu, #find-surgeon-btn, #content {
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	clip-path: inset(0px -6px 0px -6px);
}

BODY.home .inside-header, BODY.home #primary-menu, BODY.home #content {
	box-shadow: none;
}

#breadcrumbs {
	text-align: left;
    margin: 10px 0;
    padding: 10px 0;
   /* border-top: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;*/
    line-height: normal;
}

IMG.alignleft {
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
}

/* Translate Drop down */

.translate-dropdown {
	float: left;
	padding: 20px 20px 20px 0px;
}

BODY.page-id-2 .translate-dropdown, 
BODY.page-id-75 .translate-dropdown, /* Advertising */
BODY.page-id-36 .translate-dropdown, /* Contact */
BODY.page-id-77 .translate-dropdown { /* Policies */
	margin-left: 10%;
}

@media (max-width: 767px) {
.translate-dropdown {
	float: none;
	text-align: center;
}
.translate-dropdown .switcher {
	margin: 0 auto;
}
}

/* HEADER */

@media (max-width: 768px) {
    SPAN.mobile-menu, #primary-menu {
		display: none;
	}
}

.main-navigation A {
	letter-spacing: 1px;
}


/* Find Surgeon Button */
@media (min-width: 1180px) {
    #find-surgeon-btn {
		width: 1140px;
	}
}

#find-surgeon-btn {
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #F4F7F7;
}

#find-surgeon-btn {
	text-align: center;
	font-size: 14px;
	color: #006699;
}

BR.mobile-portrait-only {
	display: none;
}

@media (max-width: 479px) {
#find-surgeon-btn {
	font-size: 13px;
}
BR.mobile-portrait-only {
	display: block;
}
}

#find-surgeon-btn .button {
	font-size: 20px;
}

#find-surgeon-btn P {
	padding-right: 10px;
	padding-left: 10px;
}

#find-surgeon-btn .fas {
	color: #64A50A;
}

BODY.home #find-surgeon-btn,
BODY.page-id-1942 #find-surgeon-btn,
BODY.search-results #find-surgeon-btn {
	display: none;
}

/* HOME PAGE ============================================= */

/* Hero */
BODY.home .page-header-image {
	display: none;
}

BODY.home .home-hero {
	border-radius: 10px;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	clip-path: inset(0px -6px 0px -6px);
	background: rgb(0,102,153);
    background: linear-gradient(0deg, rgba(0,102,153,1) 50%, rgba(1,122,203,1) 100%);
}

@media (max-width: 768px) {
BODY.home .home-hero {
	border-radius: 0px;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	clip-path: inset(0px -6px 0px -6px);
}
}

.inside-home-hero {
	margin: 0 40px !important;
}

BODY.home H1.entry-title {
	display: none;
}

BODY.home .home-hero H4 A,
BODY.home .home-hero A I {
	color: #FFF;
}

BODY.home .home-hero .button {
	font-size: 20px;
}

@media (max-width: 479px) {
BODY.home .home-hero H1 {
	font-size: 24px;
}
BODY.home .home-hero H2 {
	font-size: 18px;
}
BODY.home .home-hero .button {
	font-size: 16px;
}
}

@media (min-width: 480px) and (max-width: 599px) {
BODY.home .home-hero H1 {
	font-size: 30px;
}
}

@media (min-width: 600px) and (max-width: 767px) {
BODY.home .home-hero H1 {
	font-size: 28px;
}
}

/* eo Hero ---------------------------------*/

BODY.home .entry-content:not(:first-child) {
    margin-top: 0;
}

#secondary.widget-area .widget {
	padding: 0px;
}

BODY.home ASIDE#execphp-16 .news-post .wp-post-image { 
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
BODY.home ASIDE#execphp-16 .news-post .wp-post-image {
	display: none;
}
}

.clearfix {
	clear: both;
}

#secondary .widget H3.widget-title {
	text-transform: uppercase;
	border-bottom: 1px solid #CCC;
}

H2.widget-title {
	color: #006699;	
}

BODY.home .site-content {
  padding-bottom: 0px;
}

/* PAGES */

/* Send Inquiry */
BODY.page-id-599 #primary-menu {
	display: none;
}

I.fa-ban { color: Red; }

@media (min-width: 1024px) {
ARTICLE#post-599, /* Send Inquiry */
ARTICLE#post-6464, /* Request Proposal */
ARTICLE#post-81 /* Sitemap */ {
	margin-left: 10%;
	margin-right: 10%;
}
}

BODY.page-id-2 .entry-header, 
BODY.page-id-75 .entry-header, /* Advertising */
BODY.page-id-36 .entry-header, /* Contact */
BODY.page-id-77 .entry-header { /* Policies */
	display: none;
}

/*@media (min-width: 768px) {
BODY.page-id-2 H1,
BODY.page-id-75 H1,
BODY.page-id-36 H1,
BODY.page-id-77 H1 {
    margin-top: -60px;
}
}*/

BODY.page-id-2 .entry-content LI {
	margin: 10px; 0;
}

.green { color: #64A50A; }

/* PAGE: Advertising */
BODY.page-id-75 .site-content::before,
BODY.page-id-599 .site-content::before, /* Send Inquiry */
BODY.page-id-6464 .site-content::before { /* Request Proposal */
	content: ""; /* This is necessary for the pseudo element to work. */ 
	display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 100%; /* Change this to whatever width you want. */
    margin-top: -30px;
	padding-bottom: 30px; /* This creates some space between the element and the border. */
	border-top: 1px solid #C9E7FA;
}

@media (max-width: 599px) {
BODY.page-id-75 .tablepress TH,
BODY.page-id-75 .tablepress TD {
	font-size: 12px;
	padding: 2px;
}
}

@media (min-width: 1024px) {
BODY.page-id-75 .form-advertising {
	margin-left: 10%;
}
}

/* Multi-column Lists */

/* Default: mobile (full width, single column) */
.two-column-list {
  column-count: 1;
  column-gap: 2rem; /* spacing between columns */
  list-style-position: inside; /* keeps bullets aligned nicely */
  padding: 0;
  margin: 0;
}

/* At 1024px and above: two columns */
@media (min-width: 1024px) {
  .two-column-list {
    column-count: 2;
  }
}

UL.multicol, 
UL.categories,
UL#taglist {
	padding-bottom: 40px !important;
	margin-left: 0em;
}

UL.multicol LI,
UL#taglist LI {
	float: left;
	clear: left;
	width: 100%;
	margin-left: 20px;
	font-size: 15px;
	list-style-type:square;
}

UL.categories LI {
	float: left;
	width: 42%;
	margin-left: 20px;
	font-size: 15px;
	list-style-type:square;
}

@media (min-width: 480px) and (max-width: 1023px) {

UL.multicol LI,
UL#taglist LI {
	float: left;
	clear: none;
	width: 44%;
}
}

@media (min-width: 320px) and (max-width: 479px) {
BODY.home H3.widget-title {
	font-size: 15px;
}
}

@media (min-width: 480px) and (max-width: 767px) {
BODY.home ASIDE#custom_html-19 UL.multicol LI {
	width: 100%;
	margin-left: 20px;
}
}

@media (min-width: 600px) {
UL.multicol LI,
UL#taglist LI,
UL.categories LI {
	font-size: inherit;
}	
}

@media (min-width: 1024px) {

UL.multicol LI,
UL#taglist LI,
UL.categories LI {
	width: 28%;
	float: left;
	clear: none;
	margin-left: 30px;
}

BODY.home ASIDE#custom_html-19 UL.multicol LI {
	float: left;
	clear: none;
	width: 44%;
	margin-left: 20px;
}
}

/* 404 and No Results */
@media (min-width: 1024px) {
	BODY.error404 .entry-content UL,
	DIV.no-results .entry-content UL {
		margin-left: 240px;
	}
}

@media (max-width: 767px) {
	BODY.error404 .entry-header IMG,
	BODY.no-results .entry-header IMG,
	BODY.search-no-results .entry-header IMG,
	DIV.no-results .entry-header IMG {
		margin-bottom: 1em;
	}
}

HR.clear-break-hr {
	clear: both;
	background-color: White;
	margin-top: 0px;
	margin-bottom: 0px;
}

#secondary #execphp-7 IMG {
	margin: 0 10px 5px 0;
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
}


/* POSTS */

blockquote {
    font-size: 1em;
}

.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {
    margin-top: 1em;
}

@media (max-width: 1024px) {
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {
    margin-top: 0.5em;
}
}

@media (max-width: 768px) {
    ARTICLE.category-news .featured-image,
	ARTICLE.category-resources .featured-image {
        display: none;
    }
}

/* Listings */

/* Disclosure Notice */

.disclosure-notice {}

P SPAN.sponsored {
  text-transform: uppercase;
  font-size: 10px;
  border: 1px dotted #666;
  color: #666;
  padding: 5px;
 }

.post-image-aligned-right .inside-article .featured-image {
	max-width: 300px;
}

.post-image-aligned-right .inside-article .featured-image,
#listing-post-thumbnail IMG,
.alignright IMG {
    border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}

.alignright IMG.noshadow,
.alignleft IMG.noshadow,
IMG.noshadow {  
	box-shadow: none !important;
}

/* Featured Image Placement */

@media (max-width: 767px) {
#listing-post-thumbnail IMG {
	display: none;	
}
}

@media (min-width: 768px) {
.post-image-aligned-right .inside-article .featured-image {
	display: none;	
}
}


/* Entry Meta */

.single footer.entry-meta {
	display: none;
}

.entry-date {
	display: none;
}

.category-news .entry-date, 
.category-resources .entry-date {
	display: block;
}

/* Related Surgeons */

BODY.postid-981 P.detailed-info-notice { /* Dr. Briggs */
	display: none;
}

H3.more-surgeons {
	margin-bottom: 0px;
}

.new-row {
	clear: left;
}

.post .related-surgeon {
	padding-top: 2em;
}

.post .related-surgeon H3 A {
	text-decoration: none;
}

.related-surgeon IMG {
	float: left;
	margin: 0 10px 5px 0;
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
}

.single .related-surgeon footer.entry-meta {
	display: block;
}

#claim {
	clear: left;
	padding-top: 100px;
}

@media (max-width: 599px) {
#claim {
	text-align: center;
}
#claim A {
	display: inline-block;
	margin: 0 auto;
}
}

/* Google Maps & YouTube Videos */

@media (max-width: 767px) {
DIV.map {
	margin-bottom: 30px;	
}
}

iframe {
	width: 100%;
	margin-top: 30px;
}

@media (min-width: 768px) {
	iframe {
	margin-bottom: 30px;
}
}

/* Captions */
.wp-caption-text {
    font-size: 75%;
    padding-top: 5px;
    opacity: .8;
}



/* FOLLOW ON FB (Mosser) */
.fbfollow {
	background-image: url(https://www.transhealthcare.org/img/fb-likepage-bkgd.png);
	background-repeat: no-repeat;
	background-color: #4C67A0;
	padding: 0 10px;
	min-height: 42px;
	margin-bottom: 20px;
}
.fbfollow IMG {
	border-radius: 0 !important; 
	box-shadow: none !important;
}
.fbfollow IMG.btn-likepage {
	float: right;
	padding-top: 4px;
}
.fbfollow IMG.icon32 {
	float: left;
	padding-right: 20px;
}
.fbfollow P {
	color: White;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#page .fbfollow A:LINK,
#page .fbfollow A {
	color: White !important;
}
#page .fbfollow A:HOVER {
	color: White !important;
	text-decoration: none;
}



/* SIDEBAR */

.sidebar #featured-posts IMG {
	float: left;
	margin: 0 10px 5px 0;
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
}

.sidebar #featured-posts A {
	font-weight: bold;
	text-decoration: underline;
}

@media (min-width: 768px) and (max-width: 799px) {
.sidebar #featured-posts IMG {
	float: none;
	display: block;
}
}

/* SIDEBAR - LISTINGS */

.practice-name { display: none; }

@media (max-width: 767px) {
.practice-name { 
	display: block;
	padding-left: 10px; 
}
}

.procedures-payment-info {
	margin: 20px 0;
	padding: 10px;
	background-color: #FFF8E1;
	border-top: 2px solid #FFC926;
	border-bottom: 2px solid #FFC926;
}

.procedures-payment-info H3 {
	font-size: 16px;
	margin-bottom: 10px;
}

.procedures-payment-info .entry-meta {
	font-size: 14px;
	color: #006699;
}

.contact-info {
	margin: 20px 0;
	padding: 10px;
	background-color: #DBEEFB;
	border-top: 2px solid #6BB9EC;
	border-bottom: 2px solid #6BB9EC;
	color: #00568D;
}

.contact-info H3 {
	font-size: 16px;
	margin-bottom: 10px;
}

.contact-info P {
	font-size: 14px;
}

.contact-info P SPAN {
	float: left;
	width: 26%;
	margin: 3px 0;
}

.contact-info P SPAN.contact-right {
	float: left;
	width: 74%;
}

@media (min-width: 768px) and (max-width: 1180px){
.contact-info P {
	font-size: 12px;
}

.contact-info P SPAN {
	width: 32%;
}

.contact-info P SPAN.contact-right {
	width: 68%;
}

}

.contact-info .button {
	font-size: 18px;
}

.icon-menu-bars, .icon-tags {
	display: none;
}

/* ARCHIVES */

.taxonomy-description {
	padding-bottom: 20px;
	border-bottom: 1px solid #EEE;
}

.generate-columns-activated.post-image-aligned-left .generate-columns-container article:not(.featured-column) .post-image, .generate-columns-activated.post-image-aligned-right .generate-columns-container article:not(.featured-column) .post-image {
    text-align: left !important;
	float: left !important;
	margin-right: 20px !important;
}

.post-image IMG {
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
	padding-bottom: 0px;
}

.archive .tags-links:before {
    content: "Procedures: ";
    width: auto;
	font-weight: bold;
}




/* PAGES */

.page .featured-image {
	display: none;
}

.wp-show-posts-image, .wp-show-posts-image.wpsp-image-left IMG, IMG.left {
	border-radius: 3px;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
	padding-bottom: 0px;
	width: 100px;
}

@media (max-width: 767px) {
.wpsp-carousel .wp-show-posts-image, .wp-show-posts-image.wpsp-image-left IMG, IMG.left {
	box-shadow: none; /* shadow buggy with carousel on small devices */
}
}

/* SEARCH PAGE */

BODY.page-id-1942 .site-content::before,
BODY.search-results .site-content::before {
	content: ""; /* This is necessary for the pseudo element to work. */ 
	display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 100%; /* Change this to whatever width you want. */
    margin-top: -30px;
	padding-bottom: 30px; /* This creates some space between the element and the border. */
	border-top: 1px solid #C9E7FA;
}

BODY.page-id-1942 H3 {
	font-size: 18px;
}





/* --------------------------------
    CUSTOM SEARCH - FIND A SURGEON
===================================*/
/* Search and Filter Pro */
li.sf-level-0.sf-item-0 {
	display: none; /* Hide All Items for insurance field */
}


/* CUSTOM SEARCH */

FORM.custom_search, .custom_search {
	background-color: #F4F7F7;
	background-color: #FFF8E1;
	border: 2px solid #FFC926;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding: 10px !important;
}

@media (min-width: 600px) and (max-width: 1023px) {
FORM.custom_search, .custom_search {
	margin-bottom: 30px;
}
}

@media (min-width: 1024px) {
FORM.custom_search, .custom_search {
	margin-bottom: 50px;
}
}

.custom_search .searchform-label {
	color: #4B2805;
	font-family: 'Proxima Nova', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: auto;
	margin: 5px 0px 5px 1px;	
	clear: left;
}

@media (max-width: 479px) {
    .custom_search .searchform-label {
		font-size: 14px;
	}
}

LABEL[for=cs-payment_type-2-Insurance]::before {
	content: 'Employer or Private ';
}

.searchform-input-wrapper {
	clear: left;
	width: 100%;
}

.custom_search .DropDownField SELECT {
  border: 1px solid #CCC;
  border-radius: 6px;
  font-family: inherit;
  font-size: 18px;
  padding: 12px;
  margin: 6px 0 12px;
}

@media (max-width: 479px) {
.custom_search .DropDownField SELECT {
  font-size: 16px;
  padding: 8px;
  margin: 6px 0 12px;
}
}

.DropDownField .searchform-input-wrapper {
	width: 100%;
}

.searchform-input-wrapper .radio-button-wrapper {
	display: block; 
	margin-top: 0;
    margin-bottom: 0.428571rem;
}

.searchform-input-wrapper .radio-button-wrapper INPUT {
	width: auto;
	float: left;
	clear: left;
	margin-top: 4px;
	margin-left: 14px;
}

.custom_search .radio-button-wrapper LABEL {
	color: #4B2805;
	float: left;
	margin-left: 6px;
}

@media (max-width: 479px) {
.custom_search .radio-button-wrapper LABEL {
	font-size: 14px;
}
}

.searchform-param,.searchform-params {
        clear: none;
}

.searchform-controls {
    clear: left;
    text-align: left;
	padding: 20px 0 10px;
}
	
.searchform-controls INPUT {
	background: #EF861F;
	width: 100%;
	font-size: 20px;
}

.searchform-controls INPUT:hover,
.searchform-controls INPUT:active,
.searchform-controls INPUT:focus {
	background: #E8930C;
}

/* Search by Name */

FORM.search-form INPUT.search-field {
  border: 1px solid #CCC;
  border-radius: 6px;
  margin-right: 15px;
}

FORM.search-form INPUT.search-field {
  width: 100%;
}
FORM.search-form INPUT.search-submit {
  margin-top: 15px;
  width: 100%;
  font-size: 20px;
}

FORM.search-form INPUT.search-submit:focus {
	background: #E8930C;
}

FORM.search-form {
	padding-bottom: 10px;
}

/* FOOTER */

.footer-widgets .widget {
	font-size: 16px;
	color: #444;
}

.footer-widgets .widget-title {
	margin-bottom: 10px; 
}

div.copyright-bar {
	display:none;
}

FOOTER A {
	text-decoration: none;
}

FOOTER A:HOVER {
	text-decoration: underline !important;
}

.footer-bar-align-center .footer-bar {
  margin-bottom: 40px;
}

.generate-back-to-top {
  border-radius: 100px;
  bottom: 15px;
  right: 80px;
  line-height: 44px;
  width: 44px;
}


/* AD ZONES & SPONSORS =======================================================================*/

.boxad {
	margin-bottom: 20px;
	text-align: center;
}


.boxad IMG {
	border-radius: 0;
	box-shadow: none;
	/*max-width:100%;*/
	padding-top: 10px;
}

.leaderboard {
	text-align: center;
	/*display: none;*/
}

/* Home page banners -------------------*/

#home-sponsors { 
}

#home-sponsors .boxad {
	display: block;
	text-align: center;
	margin-top: 10px;
}

@media (max-width: 599px) {
#home-sponsors .boxad { 
	float: none;
	margin-right: 3%;
  }
#home-sponsors .boxad IMG {
	max-width: 300px;
}
}

@media (min-width: 768px)  {
#home-sponsors .boxad { 
	width: 30%;
	float: left;
	margin-right: 3%;
}
#home-sponsors .boxad IMG {
	max-width: 100%;
}
}

/* Home & Search Content Area */ 

#adzone-home-search-content {
	text-align: center;
	clear: both;
	padding-top: 20px;
}

BODY.home #adzone-home-search-content {
	margin-bottom: 40px;
}

#adzone-home-search-content .leaderboard {
	margin: auto;
}

/* ========== SPONSORS ================== */

.sponsor-wrapper {
	max-width: 262px;
	margin: 0 auto;
 }

.boxad:before,
.leaderboard:before { 
	content: "Advertisement";
	text-transform: uppercase;
	font-size: 10px;
	border: 1px dotted #CCC;
	color: #999;
	padding: 5px;
	display: block;
	width: 30%;
	margin: 0 auto;
}

.boxad:before { 
	width: 40%;
}

.leaderboard IMG {
	padding-top: 10px; /* remove after launching ALL AdSpeed */
    box-shadow: none !important;	
}

.entry-content .leaderboard img {
    border-radius: 0;
}

.leaderboard {
	text-align: center;
}

.leaderboard IMG {
	padding-top: 10px;	
}

.leaderboard_desktop,
.leaderboard_mobile {
	padding-top: 10px;	
}

.leaderboard { /* See Responsive Media Queries below */
	display: none;
}


/* AdSpeed Responsive Ads */

@media (max-width: 992px) {

  .leaderboard_mobile { 
  	display: block;
	margin: 30px auto; }

.leaderboard_mobile IMG, 
.leaderboard_mobile IFRAME {
	max-width: 320px !important;
	max-height: 100px; }	  
}

@media (min-width: 993px) {

  .leaderboard_desktop { 
  	display: block;
	margin: 30px auto; }

.leaderboard_desktop IMG, 
.leaderboard_desktop IFRAME {
	max-width: 728px !important;
	max-height: 90px; }
/*}*/
}





/* RESPONSIVE ADS */

@media (max-width: 599px) {
  .leaderboard {
	text-align: center;
  }
  .leaderboard_sm { 
  	display: block;
	margin: 30px auto;
	max-width: 270px;
  }
}
@media (min-width: 600px) and (max-width: 992px) {
  .leaderboard {
	text-align: center;
  }
  .leaderboard_md { 
  	display: block;
	margin: 30px auto;
	max-width: 468px;
  }
}
@media (min-width: 993px) {
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_lg { 
  	display: block;
	margin: 30px auto;
	max-width: 728px;
  }
  
  /*BODY.page-id-1942 .leaderboard_lg {
	padding-top: 100px;
}*/

}


/* BUTTONS ============================================*/

button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"], 
a.button, 
a.button:visited, 
a.wp-block-button__link:not(.has-background) {
    border-radius: 10px;
}

a.button, a.button:visited {
    text-decoration: none;
}

.button.medium {
	font-size: 25px;
}

.button.large {
	font-size: 35px;
}

.button.custom-blue,
.button.custom-blue:visited {
	background: #2289C9;
	color:#FFF;
}

.button.custom-blue:hover,
.button.custom-blue:active {
	background: #1B6896;
	color:#FFF;
}

.button.orange,
.button.orange:visited,
INPUT.search-submit,
INPUT.search-submit:visited {
	background: #EF861F;
	color:#FFF;
}

.button.orange:hover,
.button.orange:active,
INPUT.search-submit:hover,
INPUT.search-submit:active {
	background: #E8930C;
	color:#FFF;
}


/* ALERTS */

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}


/* PLUGINS */

.cn-button.bootstrap {
    background: #279DE9;
}


.fb-like { /* WP Like Button doesn't work but can't disable, breaks layout! */
	display: none !important;
}

/* WP Show Posts */

/* Home - Research section and News - Sidebar, show higher resolution thumbs */

#wpsp-6514 .wp-show-posts-image, #wpsp-6309 .wp-show-posts-image {
    max-width: 100px;
    height: auto;
}